*{margin:0;padding:0;}

/** os-icons **/
.os-cricket-icon {
  background: url(/images/cricket-icon.png) no-repeat 5px center;
}

.os-football-icon {
  background: url(/images/football-icon.png) no-repeat 5px center;
}

.os-tennis-icon {
  background: url(/images/tennis-icon.png) no-repeat 5px center;
}

/*** result icons **/
.os-tennis-i {
  background: url(/images/os-tennis.png) no-repeat center;
}

.os-cricket-i {
  background: url(/images/os-cricket.png) no-repeat center;
}

.os-football-i {
  background: url(/images/os-football.png) no-repeat center;
}

/**** social icons **/
.os-icon-fb, .os-icon-fb i {
  background-color: #325c98;
}
.os-icon-fb i {
  background: #325c98 url(/images/fb-icon.png);
}

.os-icon-twitter, .os-icon-twitter i {
  background: #00ade9;
}
.os-icon-twitter i {
  background: #00ade9 url(/images/twitter-icon.png);
}

.os-icon-youtube, .os-icon-youtube i {
  background: #ed2324;
}
.os-icon-youtube i {
  background: #ed2324 url(/images/youtube-icon.png);
}

.os-icon-googleplus i {
  background: #e53935 url(/images/googleplus-icon.png);
}

.os-icon-whatsapp i {
  background: #01de37 url(/images/whatsapp-icon.png);
}

/** os-flags **/
.os-india {
  background: url(/images/flags/os-india.png) no-repeat center left;
}

.os-england {
  background: url(/images/flags/os-england.png) no-repeat center left;
}

.os-nz {
  background: url(/images/flags/os-nz.png) no-repeat center left;
}

.os-aus {
  background: url(/images/flags/os-aus.png) no-repeat center left;
}

.os-pak {
  background: url(/images/flags/os-pak.png) no-repeat center left;
}

.os-sa {
  background: url(/images/flags/os-sa.png) no-repeat center left;
}

.os-srilanka {
  background: url(/images/flags/os-srilanka.png) no-repeat center left;
}

.os-ban {
  background: url(/images/flags/os-ban.png) no-repeat center left;
}

/** os-flags-big **/
.os-india-b {
  background: url(/images/flags/os-ind-b.jpg) no-repeat center left;
}

.os-srilanka-b {
  background: url(/images/flags/os-sl-b.jpg) no-repeat center left;
}

.os-england-b {
  background: url(/images/flags/os-eng-b.jpg) no-repeat center left;
}

.os-nz-b {
  background: url(/images/flags/os-nz-b.jpg) no-repeat center left;
}

/*** color **/
.os-orange {
  background: #f15a29;
}

.os-orange-b {
  border-color: #f15a29;
}

.os-purple {
  background: #602d91;
}

.os-purple-b {
  border-color: #602d91;
}

body, h1, h2, h3, h4, h5, h6, p, ul, li, ol, blockquote {
  margin: 0;
  padding: 0;
}

body {
  background: #ffffff;
  color: #000000;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 16px;
  margin: auto;
}

article, aside, footer, header, hgroup, main, nav, section {
  display: block;
}

img {
  max-width: 100%;
  border: none;
}

input,
label,
select,
button,
textarea {
  margin: 0;
  border: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
  line-height: 1;
  box-sizing: border-box;
}

ul, li, ol {
  list-style-type: none;
}

button, a {
  cursor: pointer;
}

a {
  color: #0066cc;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* close commented backslash hack */
/*** h **/
.os-lt {
  float: left !important;
}

.os-rt {
  float: right !important;
}

.no-padding {
  padding: 0 !important;
}

.os-width {
  margin: auto;
  padding:0 13px 0 20px;
}
.os-header {
  background: #fff;
      position: fixed;
    z-index: 100000;
    width: 100%;
    height: 50px;
    top:0;
}
.os-header.os-mainmenu {
    height: 47px;
}
/*.os-c-live-bar-l{padding-top: 85px!important;}*/
.os-header .os-logo {
  width: 100px;
  left: 40px;
  right: 0;
  margin: auto;
  top: 10px;
}
.os-header-block {
  font-size: 16px;
}
.os-header-block .os-menu {
  line-height: 50px;
  position: relative;
  padding-left: 40px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  color: #f5f5f7;
}
.os-header-block .os-menu span {
  position: absolute;
  width: 30px;
  height: 50px;
  right: 0px;
  top: 0;
  cursor: pointer;
}
.os-mainmenu .os-menu span i {
    background: #363638!important;
}
.os-header-block .os-menu span i {
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 3px;
  background: #fff;
  margin: auto;
  left: 0;
  right: 0;
  transition: all ease-in-out 0.4s;
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
}
.os-submenu-section ul::-webkit-scrollbar {
    display: none;
}
.os-header-block .os-menu span i:nth-child(1) {
  top: 15px;
}
.os-header-block .os-menu span i:nth-child(2) {
  top: 0;
  bottom: 0;
}
.os-header-block .os-menu span i:nth-child(3) {
  bottom: 15px;
}
.os-header-block .os-menu-bfont {
  font-weight: bold;
  font-size: 16px;
}
.os-header-block .os-menu-bfont a {color: #fff;font-size: 16px;}
.os-header-block .os-menu-nav {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
  left: 0;
  right: 0;
}
.os-header-block .os-menu-nav ul li {
  line-height: 16px;
  float: left;
  width: calc(33.3% - 2px);
  padding: 5px 0;
}
.os-header-block .os-menu-nav ul li a {
  display: inline-block;
  padding: 0 18px;
  color: #ffffff;
}
.os-header-block .os-menu-nav ul li:last-child {
  border-right: none;
}
.os-header-search {
  height: 35px;
}
.os-header-search-b {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin:13px 5px 2px 5px;
  background: url(/images/mykhel-searh-new.svg) no-repeat;
  background-size: contain;
}
.os-header-ad {
  text-align: center;
  padding: 10px 0;
}
.os-header-rt {
  position: relative;
  width: 250px;
  font-size: 24px;
  font-weight: bold;
  line-height: 50px;
  padding-right: 40px;
  color: #f5f5f7;
  text-transform: uppercase;
}
.os-header-rt:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 32px;
  background: #f1f1f1;
  left: -42px;
}
.os-header.os-open .os-menu span i {
  width: 25px;
}
.os-header.os-open .os-menu span i:first-child {
  top: 10px;
  bottom: 13px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
}
.os-header.os-open .os-menu span i:last-child {
  top: 10px;
  bottom: 13px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
}
.os-header.os-open .os-menu span i:nth-child(2) {
  opacity: 0;
  visibility: hidden;
}
.os-header.os-open .os-menu-nav ul li a {
  color: #000000;
}

/*** main menu block **/
/*.os-mainmenu .os-menu-nav {
  position: fixed;
  top: 47px;
  left: 0;
  right: 0;
  z-index: 999999;
  bottom: 0;
  display: none;
  margin: auto;
  background: #ffffff;
  overflow-y: auto;
  overflow-x: hidden;
  opacity: 1;
  visibility: visible;
}*/
.os-mainmenu .os-menu-nav {    background-color: #fff;
    overflow-y: scroll;width: 100%;
    top: 50px;
    left: -850px;right: inherit;
    position: fixed;
        height: 100%;
    z-index: 99999999;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    transition: all ease-in-out .45s;
    -webkit-transition: all ease-in-out .45s;
    -moz-transition: all ease-in-out .45s;
    -o-transition: all ease-in-out .45s;display: block;
    }
    .os-mainmenu.os-open .os-menu-nav {right: 0;
    -webkit-transform: translateX(850px);
    -moz-transform: translateX(850px);
    -ms-transform: translateX(850px);
    transform: translateX(850px);}
    .os-mainmenu .os-menu-nav ul li.show a, .os-mainmenu .os-menu-nav ul li a {position: relative;}
    .os-mainmenu .os-menu-nav ul li a, .os-header.os-open .os-menu-nav ul li a {color: #000!important;}
    .os-menu-nav ul li.show span i {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.os-mainmenu .os-menu-nav ul {
  background: #ffffff;
}
.os-mainmenu .os-menu-nav ul li {
  width: 100%;
  border-right: none;
  padding: 12px 0;
  line-height: 16px;
  border-bottom: 1px solid #dcdcdc;
}
/*.os-mainmenu .os-menu-nav ul li:nth-child(1) a {
  transition-delay: 100ms, 100ms;
  -webkit-transition-delay: 100ms, 100ms;
  -moz-transition-delay: 100ms, 100ms;
  -ms-transition-delay: 100ms, 100ms;
  -o-transition-delay: 100ms, 100ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(2) a {
  transition-delay: 200ms, 200ms;
  -webkit-transition-delay: 200ms, 200ms;
  -moz-transition-delay: 200ms, 200ms;
  -ms-transition-delay: 200ms, 200ms;
  -o-transition-delay: 200ms, 200ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(3) a {
  transition-delay: 300ms, 300ms;
  -webkit-transition-delay: 300ms, 300ms;
  -moz-transition-delay: 300ms, 300ms;
  -ms-transition-delay: 300ms, 300ms;
  -o-transition-delay: 300ms, 300ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(4) a {
  transition-delay: 400ms, 400ms;
  -webkit-transition-delay: 400ms, 400ms;
  -moz-transition-delay: 400ms, 400ms;
  -ms-transition-delay: 400ms, 400ms;
  -o-transition-delay: 400ms, 400ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(5) a {
  transition-delay: 500ms, 500ms;
  -webkit-transition-delay: 500ms, 500ms;
  -moz-transition-delay: 500ms, 500ms;
  -ms-transition-delay: 500ms, 500ms;
  -o-transition-delay: 500ms, 500ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(6) a {
  transition-delay: 600ms, 600ms;
  -webkit-transition-delay: 600ms, 600ms;
  -moz-transition-delay: 600ms, 600ms;
  -ms-transition-delay: 600ms, 600ms;
  -o-transition-delay: 600ms, 600ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(7) a {
  transition-delay: 700ms, 700ms;
  -webkit-transition-delay: 700ms, 700ms;
  -moz-transition-delay: 700ms, 700ms;
  -ms-transition-delay: 700ms, 700ms;
  -o-transition-delay: 700ms, 700ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(8) a {
  transition-delay: 800ms, 800ms;
  -webkit-transition-delay: 800ms, 800ms;
  -moz-transition-delay: 800ms, 800ms;
  -ms-transition-delay: 800ms, 800ms;
  -o-transition-delay: 800ms, 800ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(9) a {
  transition-delay: 900ms, 900ms;
  -webkit-transition-delay: 900ms, 900ms;
  -moz-transition-delay: 900ms, 900ms;
  -ms-transition-delay: 900ms, 900ms;
  -o-transition-delay: 900ms, 900ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(10) a {
  transition-delay: 1000ms, 1000ms;
  -webkit-transition-delay: 1000ms, 1000ms;
  -moz-transition-delay: 1000ms, 1000ms;
  -ms-transition-delay: 1000ms, 1000ms;
  -o-transition-delay: 1000ms, 1000ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(11) a {
  transition-delay: 1100ms, 1100ms;
  -webkit-transition-delay: 1100ms, 1100ms;
  -moz-transition-delay: 1100ms, 1100ms;
  -ms-transition-delay: 1100ms, 1100ms;
  -o-transition-delay: 1100ms, 1100ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(12) a {
  transition-delay: 1200ms, 1200ms;
  -webkit-transition-delay: 1200ms, 1200ms;
  -moz-transition-delay: 1200ms, 1200ms;
  -ms-transition-delay: 1200ms, 1200ms;
  -o-transition-delay: 1200ms, 1200ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(13) a {
  transition-delay: 1300ms, 1300ms;
  -webkit-transition-delay: 1300ms, 1300ms;
  -moz-transition-delay: 1300ms, 1300ms;
  -ms-transition-delay: 1300ms, 1300ms;
  -o-transition-delay: 1300ms, 1300ms;
}
.os-mainmenu .os-menu-nav ul li:nth-child(14) a {
  transition-delay: 1400ms, 1400ms;
  -webkit-transition-delay: 1400ms, 1400ms;
  -moz-transition-delay: 1400ms, 1400ms;
  -ms-transition-delay: 1400ms, 1400ms;
  -o-transition-delay: 1400ms, 1400ms;
}
.os-mainmenu .os-menu-nav ul li a {
  opacity: 0;
  display: block;
  font-size: 14px;
  padding: 0 18px;
  transition: all ease-in-out 0.45s;
  -webkit-transition: all ease-in-out 0.45s;
  -moz-transition: all ease-in-out 0.45s;
  -o-transition: all ease-in-out 0.45s;
  transform: scale(1.8) translateY(-15px);
  -webkit-transform: scale(1.8) translateY(-15px);
  -moz-transform: scale(1.8) translateY(-15px);
  -ms-transform: scale(1.8) translateY(-15px);
  -o-transform: scale(1.8) translateY(-15px);
}*/

.os-mainmenu .os-menu-nav {
    bottom: 0;
}
.os-mainmenu .os-menu-nav ul li a {
    display: block;
    font-size: 14px;
    padding: 0 18px ;
}

.os-mainmenu .os-menu-nav ul li:last-child {
  border-bottom: none;
}
/*.os-mainmenu.os-open .os-menu-nav {
  opacity: 1;
  visibility: visible;
}
.os-mainmenu.os-open .os-menu-nav ul li a {
  opacity: 1;
  transform: scale(1) translateY(0);
  -webkit-transform: scale(1) translateY(0);
  -moz-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  -o-transform: scale(1) translateY(0);
}*/
.os-mainmenu.os-open .os-width {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background: #fff;
}

/*** sub nav blocks **/
.os-submenu .os-header .os-menu-nav {
  left: 30%;
  z-index: 99;
  position: absolute;
  right: 0;
  visibility: hidden;
  opacity: 0;
  transition: all cubic-bezier(0.82, 0.24, 0.18, 0.68) 0.4s;
  -webkit-transition: all cubic-bezier(0.82, 0.24, 0.18, 0.68) 0.4s;
  -moz-transition: all cubic-bezier(0.82, 0.24, 0.18, 0.68) 0.4s;
  -o-transition: all cubic-bezier(0.82, 0.24, 0.18, 0.68) 0.4s;
}
.os-submenu .os-header .os-menu-nav ul {
  background: #ffffff;
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
  border-bottom: solid thin #ee163b;
}
.os-submenu .os-header .os-menu-nav ul li {
  width: auto;
  padding: 5px 10px 0;
  display: inline-block;
  float: none;
}
.os-submenu .os-header .os-menu-nav ul li.active a {
  color: #ee163b;
  border-bottom: solid 2px #ee163b;
}
.os-submenu .os-header .os-menu-nav ul li a {
  border-bottom: solid 2px transparent;
  padding: 5px 10px;
  display: block;
}
.os-submenu .os-header.os-open .os-menu-nav {
  left: 0;
  visibility: visible;
  opacity: 1;
}

.os-gototop {
  position: fixed;
  z-index: 99;
  bottom: 20px;
  right: 20px;
}
.os-gototop a {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 2px;
  background: #ee163b;
  visibility: hidden;
  opacity: 0;
  position: relative;
  transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
}
.os-gototop a.nav-down {
  visibility: visible;
  opacity: 1;
}
.os-gototop a:before {
  content: "";
  width: 10px;
  height: 10px;
  border-left: solid 2px #ffffff;
  border-top: solid 2px #ffffff;
  position: absolute;
  top: 8px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.os-cricket .os-gototop a {
  background: #244b9a;
}

.os-football .os-gototop a {
  background: #741476;
}

html.os-bodyfixed {
  position: fixed;
  overflow-y: scroll;
  height: 100%;
  right: 0;
  left: 0;
  margin: auto;
}

/*** opera styles **/
.os-opera {
  /*** ranking table **/
  /** fixtures **/
  /***table block **/
  /*** article page menu ***/
}
.os-opera .os-mainmenu {
  height: auto;
}
.os-opera .os-mainmenu.os-header {
  background: #ffffff;
}
.os-opera .os-mainmenu.os-header .os-width {
  height: 50px;
  background: #ee163b;
}
.os-opera .os-header-block {
  display: table;
  height: 50px;
}
.os-opera .os-header-block .os-menu {
  padding-left: 0;
  display: table-cell;
  vertical-align: middle;
}
.os-opera .os-header-block .os-menu span {
  display: none;
}
.os-opera .os-menu-nav {
  position: relative !important;
  top: inherit;
  display: block;
  overflow: auto;
  background: #ffffff;
  left: 0 !important;
  opacity: 1 !important;
  visibility: visible !important;
}
.os-opera .os-menu-nav ul {
  overflow-x: inherit !important;
  white-space: inherit !important;
  overflow-y: inherit !important;
}
.os-opera .os-menu-nav ul li {
  width: auto;
  display: inline-block;
  padding: 5px 0 !important;
  border-bottom: none;
}
.os-opera .os-menu-nav ul li a {
  opacity: 1;
  visibility: visible;
  transform: none;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  padding: 0 5px !important;
  border-right: solid thin #cccccc;
  font-size: 13px;
  color: #000000;
}
.os-opera .os-menu-nav ul li:last-child a {
  border-right: none;
}
.os-opera .os-menu-nav ul li.active a {
  border-bottom: none !important;
}
.os-opera .os-submenu .os-menu {
  height: 40px;
}
.os-opera .os-main-otd {
  padding: 40px 0;
}
.os-opera .os-main-otd .bx-controls a {
  overflow: hidden;
}
.os-opera .os-main-otd .bx-controls a:before, .os-opera .os-main-otd .bx-controls a:after {
  border: none !important;
  transform: none !important;
}
.os-opera .os-main-otd .bx-controls a.bx-prev:before {
  background: url(/images/opera/opera-prev.png) no-repeat center;
}
.os-opera .os-main-otd .bx-controls a.bx-next:before {
  background: url(/images/opera/opera-next.png) no-repeat center;
}
.os-opera .os-header .menu-icon-football {
  padding-left: 40px !important;
  background: url(/images/menu-icon-football.png) no-repeat 0 center !important;
}
.os-opera .os-header .menu-icon-ckt {
  padding-left: 40px !important;
  background: url(/images/menu-icon-cricket.png) no-repeat 0 center !important;
}
.os-opera .os-sports-wrapper .os-sports-wrapper-photos {
  overflow-x: inherit !important;
  white-space: inherit !important;
  overflow-y: inherit !important;
}
.os-opera .os-sports-wrapper .os-sports-wrapper-photos li {
  width: 100%;
}
.os-opera .os-sports-wrapper .os-sports-wrapper-photos li div {
  width: 110px;
  float: left;
  margin-right: 10px;
}
.os-opera .os-sports-wrapper .os-sports-wrapper-photos li span {
  padding: 0;
}
.os-opera .col .os-videos-icon-half {
  width: 120px;
  height: 84px;
}
.os-opera .os-videos-icon-half:before, .os-opera .os-videos-icon-half:after {
  display: none;
}
.os-opera .os-videos-icon-half:before {
  content: "";
  height: 30px !important;
  width: 30px !important;
  display: block;
  background: url(/images/opera/video-icon.png) no-repeat center !important;
  border: none !important;
}
.os-opera .os-ranking .os-ranking-tabs ul li a {
  padding: 5px 30px;
}
.os-opera .os-sports-fr ul li a {
  padding: 5px 0;
}
.os-opera .os-pt-table-block {
  overflow-y: hidden;
  overflow-x: scroll;
  overflow-x: visible;
}
.os-opera .os-sports-menu {
  height: auto;
  border: none;
}
.os-opera .os-sports-menu ul {
  height: auto;
  padding-bottom: 0;
  overflow-x: inherit !important;
  white-space: inherit !important;
  overflow-y: inherit !important;
  font-size: 0;
}
.os-opera .os-sports-menu ul li a {
  border: solid thin transparent;
  font-size: 13px;
  padding: 5px;
}
.os-opera .os-sports-menu ul li a.active {
  background: #fff;
  border-radius: 2px;
  border-bottom: none;
  border: solid thin #eaeaea;
  position: inherit;
}

.np-footer-main {
  padding: 0;
  margin: 10px 0 3px 0;
  border-top: solid thin #ccc9c9;
}

.np-footer-links, .np-copyright {
  font-size: 14px;
  color: #323232;
  padding: 5px 20px;
  text-align: center;
}

.np-footer-links a, .np-copyright a {
  color: #323232;
}

.oi-add-block {
    padding: 10px 0;
    background: #f5f5f5;
    text-align: center;
    min-height: 250px;
}

.oi-add-block:empty {
  border-bottom: 0 none;
  border-top: 0 none;
  padding: 0;
  background: #fff;
  margin: 0;
  min-height: 0px;
}

.loading-ad {
  line-height: 255px;
  text-align: center;
}

.loading-dot {
  background-color: #90949c;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  margin-right: 2px;
  display: inline-block;
  opacity: 0.1;
  -moz-transform: scale(0.7);
  -webkit-transform: scale(0.7);
  -o-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -moz-animation: move 1s infinite linear;
  -webkit-animation: move 1s infinite linear;
  -o-animation: move 1s infinite linear;
  -ms-animation: move 1s infinite linear;
  animation: move 1s infinite linear;
}

.loading-dot:last-of-type {
  margin-right: 0;
}

.loading-dot:nth-child(1) {
  -moz-animation-delay: .2s;
  -webkit-animation-delay: .2s;
  -o-animation-delay: .2s;
  -ms-animation-delay: .2s;
  animation-delay: .2s;
}

.loading-dot:nth-child(2) {
  -moz-animation-delay: .4s;
  -webkit-animation-delay: .4s;
  -o-animation-delay: .4s;
  -ms-animation-delay: .4s;
  animation-delay: .4s;
}

.loading-dot:nth-child(3) {
  -moz-animation-delay: .6s;
  -webkit-animation-delay: .6s;
  -o-animation-delay: .6s;
  -ms-animation-delay: .6s;
  animation-delay: .6s;
}



.os-logo {
  margin-right: 0 !important;
  padding: 0 !important;
}



.responsive_block {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.responsive_block iframe,
.responsive_block object,
.responsive_block embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*
 * Latest Menu Style Changes
 */
.os-header-block .os-menu {padding-right:50px ;padding-left: 0;float: left;}
.os-khel-logo {
    float: left;
    height: 36px;
    width: 127px;
    background: #fff;
    padding: 2px 10px;
    margin-left: 40px;
    margin-top:5px;
}
.os-submenu-container {height: 30px;/*border-bottom: 1px solid #bcbcc2;box-shadow: 0 0 3px #bcbcc2;*/background: #fff;
/*    margin-top: 45px;
    position: fixed;*/
    z-index: 99999;}
.os-subsection {
	float: left;
	border-right: 1px solid #ddd;
	width:73px;
	height: 20px;
	line-height: 20px;
	font-size: 15px;
    text-transform: uppercase;
margin-left: 20px;
    color: #000;
font-weight: 600;
margin-top: 5px;
}
.os-live-bar-title {
margin-left: 15px!important;
font-size: 14px!important;
}
.os-c-live-bar-l ul li { display: inline-flex!important;}
/*.os-cricket .os-subsection {color: #244b9a;}
.os-football .os-subsection {color: #5a005b;}*/
.os-cricket .os-subsection , .os-football .os-subsection {color: #000;}
.os-subsection i {
	float: left;
	width: 22px;
	height: 22px;
	margin: 3px;
display: none;
}
.cricket-icon {background: url(/images/cricket-sm-icon.png) no-repeat center center;}
.football-icon {background: url(/images/football-sm-icon.png) no-repeat center center;}
.os-submenu-section {margin-left: 90px;}
.os-submenu-section ul {
    background: #ffffff;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
      height: 37px;
}
.os-submenu-section ul li {
    width: auto;
    display: inline-block;
    float: none;    
}
.os-submenu-section ul li a {
	padding: 0 8px;
	font-size: 15px;
	color: #000;
	border-bottom: 1px solid #fff;
	line-height: 30px;
	display: block;
}
.os-cricket .os-submenu-section ul li a.active {border-bottom: 1px solid #244b9a;}
.os-football .os-submenu-section ul li a.active {border-bottom: 1px solid #5a005b;}
.os-menu span.menu-arrow {
    background: url("/images/arrow-on.png") no-repeat scroll center center;
    height: 25px;
    width: 25px;
    margin: 14px;
}
.os-open span.menu-arrow {background: url("/images/arrow-off.png") no-repeat scroll center center;}

.os-menu-nav ul li.show span i {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.os-menu-nav ul li span i {
  position: absolute;
  color: #000;
  right: 10px;
        top: -10px;
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
}

.os-menu-nav ul li .lang-block {
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
        display: none;
}
.os-menu-nav ul li.show .lang-block {
        display: block;
}
.os-menu-nav ul li .lang-block ul {
  padding: 2px 20px 0 !important;
}
.os-menu-nav ul li .lang-block ul li {
  border-bottom: solid thin rgba(255, 255, 255, 0.1);
        padding: 10px 0;
}
.os-menu-nav ul li .lang-block ul li a {
  font-size: 14px;
  padding: 0 20px;
}
.header-spacer {
        padding-top: 50px;
}
.one-head-share {float: right;font-size: 20px;color: #000;margin: 6px 0 0 0;display: none;}
.one-share-icon {width: 22px;height: 22px;background: url(/images/share_icon_amp_new.svg) no-repeat 0 0;display: block;}
.one-head-share a {color: #000;padding:6px 5px;display: block;}
.one-head-share-links {background: #ee163b;position: fixed;top: 0;right: -2020px;height: 49px;z-index: 1000000000;text-align: center;border: 1px solid #e5e5e5;box-shadow: 2px 4px 5px #ccc;-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);-webkit-transition: all .4s cubic-bezier(.37,.15,.32,.94);-moz-transition: all .4s cubic-bezier(.37,.15,.32,.94);-ms-transition: all .4s cubic-bezier(.37,.15,.32,.94);transition: all .4s cubic-bezier(.37,.15,.32,.94);}
.one-head-share1-links a {display: inline-block;margin: 0 4px;border-radius: 50%;width: 30px;height: 30px;line-height: 30px;color: #fff;margin-top: 5px;text-align: center;border: 1px solid #fff;}
.one-head-share1-links a.fb-facebook {background: #3b5998;margin-left: 0!important;}
.one-head-share1-links a.fb-twitter {background: #1da1f2;}
.one-head-share1-links a.fb-whatsapp {background: #609a4c;}
.one-head-share1-links a.fb-settings {background: #ff4422;}
.one-head-share1-links a.fb-comments {background-color: rgb(255, 68, 34);}
.one-head-share-links-close {font-size: 16px;color: #fff;font-weight: bold;position: absolute;top:5px;right: 5px;padding: 8px;cursor: pointer;}
.one-head-share-links.open-share {left: 0;right: 0;}
.one-head-share1-links {height: 42px;z-index: 1000000000;text-align: left;font-size: 16px;    margin: 5px 0;}
.one-head-share-links .one-head-share1-links {text-align: center;}
.one-head-share-block{height:40px;}

.os-sports.os-tennis .os-header.os-mainmenu .os-width {
        background: #fff;
}
.tennis-icon {
        background: url(/images/tennis-sm-icon.svg) no-repeat center center;
}
.os-tennis .os-subsection {
        color: #000;
}
.mykhel-players-heading {
 margin-left: auto!important;
}
.mykhel-ipl-headernav {
    height: 37px;
    background: #fff;
    box-shadow: transparent 0 0, transparent 0 0, rgba(0,0,0,.10) 1px 4px 8px;;
    padding-bottom: 0;
}
.mykhel-ipl-navwrap {
    float: left;
    border-right: 1px solid #DFDFDF;
    font-size: 17px;
    color: #000;
    font-weight: normal;
    text-transform: uppercase;
    margin-left: 20px;
    margin-top: 6px;
    font-weight: 500;
}
.mykhel-ipl-navigation {
    height: 35px;
    overflow: hidden;
}
.mykhel-ipl-navigation ul {
    white-space: nowrap;
    overflow-x: auto;
    padding-bottom: 10px;
}
.mykhel-ipl-navigation ul li {
    white-space: normal;
    vertical-align: top;
    display: inline-block;
}
.mykhel-ipl-navigation ul li a {
    display: inline-block;
    padding: 8px;
    font-size: 15px;
    color: #000;
    text-decoration: none;
}
.mykhel-ipl-navwrap a {
    padding: 1px 8px 0 0;
    display: block;
    text-decoration: none;
    color: #000;
}
.os-c-live-bar-l {   margin-top:31px!important;}

.os-c-live-bar-l {
    position: relative;
    background: #f0f1f2;
    height:20px;
    padding:10px 5px 5px 5px!important;
    overflow: hidden;
}
.oi-header-category ul li a.active {
    border: 0 none!important;
    font-weight: normal!important;
}
